faq

안녕하세요 YPC프로덕션입니다.


현재 사용하고 계시는 익스플로러(IE)버전이 낮은 경우 플레이어의 기능이나 몇몇 페이지가 제대로 보이지 않으실 수 있습니다.


현 홈페이지를 익스플로러(IE)로 접속하시는 접속자 분들 가운데 특히 IE7 이하의 버전을 사용하고 계시다면

반드시 브라우저를 최신버전으로 업데이트 시켜 주시기 바랍니다.


그 이하버전은 홈페이지가 제대로 표시되지 않을수 있음을 유념해 주시기 바랍니다.


최신버전으로 업데이트 하러가기


감사합니다.